.required { background-color:#FFFF80; }
.attention { background-color:#FF8080; }
.go { background-color:#80FF80; }
.grey { background-color:#e0e0e0; }
.inventar { background-color:#e0ffe0; }
.ip { background-color:#ffffe0; }
.error { background-color:#FFFFFF; font-weight:bold; color:#FF0000; }
